\chapter{Oracle VM Box Manager - Resize VM}
\section{General}
When the Virtual Box has to little storage assigned, the following instructions help to increase it. The source can be found here: \url{https://www.youtube.com/watch?v=7Aqx-VHv2_k}

\section{Remove Attachment}
Remove the attached image:
\adjustimage{height=200pt,center} {VirtualBoxResize/1_RemoveAttachment.png}

Resize to 100GB with:
$cd C:\ProgramFiles\Oracle\VirtualBox$
$VBoxManage.exe modifymedium "F:\VMs\Ubuntu Backup\Ubuntu Backup.vdi" --resize 100000$



